Subject: The Christian Post Placement
From: "Merilee Kern" <[email-masked]>
To: "Merilee Kern" <[email-masked]>
Date: Wed, 28 Dec 2011 21:01:17 -0800

http://www.christianpost.com/news/author-battles-against-bible-misinterpretation-offers-reading-technique-65851/

Author Battles Against Bible Misinterpretation; Offers Reading Technique
By Jeff Schapiro | Christian Post Reporter

When author Chandel White was in his late 20's, he realized that he was finding important information in the Bible that he wasn't hearing in Sunday sermons. Now, about 16 years later, he has published Romans to Jude: Precise Christian Scripture Revealed in which he explains the reading techniques he designed to help Christians better understand their sacred text.
  a.. 
  (Photo: Kern Communications)
  Chandel White is the author of the book, 'Romans to Jude: Precise Christian Scripture Revealed.'

"I'm trying to battle misinterpretation. If you read the text correctly like I've shown, it will defeat misinterpretation and you'll no longer have to believe in things that aren't necessarily true because they were excerpted [from the Bible]," White told The Christian Post last week.
White, who has a degree in cultural anthropology from UCLA, says that gaining a better understanding of the 21 epistles, Romans through Jude, will lead to a better understanding of the four Gospel accounts, the book of Acts, Revelation and the Bible as a whole.

In his book, he says, he doesn't give answers to big biblical questions but instead tries to provide readers with the tools necessary so that they can find the answers for themselves.

"There needs to be a critical analysis that happens," he said, "and so in that process I think that takes you beyond the stories, or the myths or the literal levels of it. It takes you into a higher, psychological level of understanding."

In mathematics, students must learn the relationships between numbers and functions. In the same way, he says, the Bible's original authors expected readers to understand all the parts of the biblical equation - including symbols, allegories, terms and sentence structures - in order for them to better understand the text. 

Like us on Facebook 

One section of his book, for example, focuses on Gospel terminology. He emphasizes the need for Christians to discover the true definition of biblical terms, as opposed to clinging onto definitions as they have been passed down to modern times; included in that section is a list of 123 biblical terms, many of which show contrasting relationships, such as heaven and hell, good and evil, marriage and divorce.

One of the most prominent concepts he shares is the principle of W.H.A.T. This principle teaches Bible readers to ask Who? What? How? and According to who? By applying these and other questions to the text, he says, "the authentic Gospel truth" will be revealed.

White says traditional doctrines that have been passed down through generations are widely accepted, but in many cases have been misconstrued, which is why, he says, he is trying to help people realize the "unadulterated Gospel truth."

"I'm walking the reader into a place where they can actually analyze the text for what it's really really saying. And then I think they're able to step beyond the boundary of doctrine," he said. "It's basically a step-by-step, how-to book on how to unveil what I would call the authentic Gospel truth."

Although the book focuses on the text of the King James Version of the Bible, White says "it doesn't really matter what version you use," and explained that he chose that version because it is the one he uses.

In addition to Romans to Jude, White has also released study guides for each of the epistles to go along with the book.

Out of all the suggestions he provides, perhaps the simplest is this: read the Bible over and over again, and "not just for the fact of substantiating and reinforcing the doctrines of your youth, but to really just read it and read it, because as you're reading and you're questioning the text, different information's going to begin to pop up because you've never approached it that way."